.fundoazul{
    background-color: blue;
}

.fundoamarelo{
    background-color: yellowgreen;
}

.focado{
    background-color:red;
}

.botao {
    width: 150px;
    height: 35px;
    background-color: #999;
    line-height: 35px;
    text-align: center;
    cursor:pointer;
}

.botao_emcima {
    background-color: red;
}

.grupo_botao{
    width: 150px;
    height: 150px;
    background-color: #DDD;
}

.hellobar{
    width: 100%;
    height: 40px;
    background-color: #000;
    position: fixed;
    top:0;
    left: 0;
}
 

